QUAKE2(6)

NAME
quake2 - classic first person shooter

SYNOPSIS
quake2 [WRAPPER-OPTIONS] [ENGINE-OPTIONS] [ENGINE-COMMANDS]...

DESCRIPTION
This manual page documents briefly the quake2 command.

Quake II is a popular first-person shooter game, released in 1997 by iD Software. This wrapper script will launch the Quake II engine. The game data needs to be installed independently using the 'game-data-packager' program, and by default it will be looked for at /usr/share/games/quake2 and /usr/share/games/quake2-demo.

This wrapper script accepts a few GNU-style options. Any further arguments are passed to the engine unmodified. Consult the engine documentation for full details, but most engines support a syntax where you can give console commands by prefixing with a plus sign.

Additionally, if quake2 is run via a symbolic link whose name contains reckoning, xatrix, groundzero or rogue, it will play one of the Quake II mission packs, The Reckoning (by Xatrix Entertainment) or Ground Zero (by Rogue Entertainment). This requires that additional data files are installed.

OPTIONS
These options are accepted for WRAPPER-OPTIONS in the synopsis.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

--engine=ENGINE
    Select a non-default Quake II engine binary

--demo
    Use the demo data, even if you have both the demo and the full version installed

-q, --quiet
    Disable all console output

--debugger=DEBUGGER
    Prepend a debugger or other prefix (such as strace) to the engine command line

--print-backtrace
    Use gdb(1) to get a backtrace if the engine crashes (the gdb package must be installed)

EXAMPLES
Play the demo in cooperative mode: quake2 --demo +map demo1 +set coop 1

Connect to a server for multiplayer:
    quake2 +connect quake2.example.com

Run the client as a temporary dedicated server (see the quake2-server
    package for more server infrastructure): quake2 +set dedicated 1 +set deathmatch 1 +map q2dm1

SEE ALSO
quake2-server(6), game-data-packager(6).

AUTHOR
This manual page, and the quake2 wrapper script, were written by Simon McVittie <smcv@debian.org>, for the Debian project (and may be used by others). They are based on the Quake packaging by David Banks and Simon McVittie.